@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Nunito+Sans:opsz,wght@6..12,200;6..12,300;6..12,400;6..12,500;6..12,600;6..12,700;6..12,800;6..12,900&display=swap");

.landingPage p {
  margin-bottom: 0;
}

.landingPage .bannerArea {
  background-size: cover;
  width: 100%;
  height: 403px;
  background-repeat: no-repeat;
  background-position: center center;
  display: flex;
  align-items: end;
  justify-content: center;
  margin-bottom: 35px;
}

.landingPage .bannerArea h1 {
  color: #fff;
  text-align: center;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Bebas Neue", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  line-height: 70%;
  text-transform: uppercase;
}

.landingPage .bannerArea h1>span {
  color: #57c1e8;
  font-size: 45px;
}

.landingPage .bannerArea h1>span:nth-last-child(1) {
  color: #76bc21;
}

.landingPageBodyWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.landingPageBody {
  max-width: 1186px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.landingPageBody .contentArea {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.landingPageBody .contentArea b,
.landingPageBody .contentArea p {
  color: #000;
  text-align: center;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 25px;
  font-style: normal;
  line-height: 130%;
}

.landingPageBody .contentArea p {
  margin-bottom: 0;
  font-weight: 500;
}

.landingPageBody .contentArea h2 {
  color: #57c1e8;
  text-align: center;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Bebas Neue", sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.landingPageBody .contentArea h2>span {
  color: #76bc21;
  font-size: 36px;
}

.landingPageBody .contentArea .contentBottomBtn {
  background-color: #036eb5;
  color: #fff;
  text-align: center;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 800;
  line-height: 26px;
  padding: 18.5px 64.5px;
  text-decoration: none;
  border-radius: 7px;
  border: 2px solid transparent;
}

.graySectionRow {
  display: flex;
}

.graySectionRow .contentWrapper {
  flex: 1;
}

.graySectionRow .contentWrapper .downloadBtn:hover,
.contentArea .contentBottomBtn:hover {
  color: #036eb5;
  background-color: white;
  border-color: #036eb5;
  transition: 0.3s ease;
}

.landingPageBody .boxesWrapper {
  margin-top: 50px;
  margin-bottom: 45px;
  gap: 39px;
  display: inline-flex;
}

.landingPageBody .boxesWrapper .boxItem:nth-last-child(1) {
  padding-right: 0;
  border-right: none;
}

.landingPageBody .boxesWrapper .boxItem:nth-last-child(1) p {
  max-width: 240px;
}

.landingPageBody .boxesWrapper .boxItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 26px;
  padding-right: 39px;
  border-right: 1px solid #54c0e8;
}

.landingPageBody .boxesWrapper .boxItem p {
  color: #000;
  text-align: center;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  max-width: 268px;
}

.boxItem .icon {
  width: max-content;
}

.landingPageBody .subtitleArea a,
.landingPageBody .subtitleArea {
  color: #000;
  text-align: center;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  text-decoration: none;
}

.landingPageBody .subtitleArea a:hover {
  text-decoration: underline;
  text-underline-offset: 3px;
}

.landingPageBody .subtitleArea {
  margin-bottom: 35px;
}

.landing-page-2 .contentArea .contentBottomBtn {
  padding: 18.5px 39px;
}

.landingPageGraySection {
  width: 100%;
  background-color: #e2e2e2;
  margin-top: 45px;
  display: flex;
  justify-content: center;
  padding-top: 33px;
  padding-bottom: 30px;
}

.graySectionRow {
  gap: 85px;
}

.graySectionRow .imageWrapper img {
  width: 100%;
  height: 100%;
}

.graySectionRow .imageWrapper {
  width: 100%;
  height: 100%;
}

.graySectionRow .imageWrapper {
  width: 376px;
  height: 376px;
  object-fit: contain;
}

.graySectionRow .contentWrapper .title {
  color: #2f3a43;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Bebas Neue", sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 0;
}

.graySectionRow .contentWrapper b,
.graySectionRow .contentWrapper p {
  color: #000;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 24px;
  font-style: normal;
  line-height: 130%;
}

.graySectionRow .contentWrapper p {
  font-weight: 500;
}

.graySectionRow .contentWrapper .downloadBtn {
  color: #fff;
  text-align: center;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  display: flex;
  max-width: 313px;
  text-decoration: none;
  background-color: #036eb5;
  padding: 18.5px 39px;
  border-radius: 7px;
  margin-top: 25px;
  align-items: center;
  justify-content: center;
  border: 2px solid transparent;
}

.landingPageGreenSection {
  padding: 112px 0px 61px 0px;
  background-color: #76bc21;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.landingPageGreenSection .title {
  color: #fff;
  text-align: center;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Bebas Neue", sans-serif;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 50px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.landingPageGreenSection .buttonsWrapper {
  margin-top: 35px;
  gap: 10px;
  display: flex;
}

.landingPageGreenSection .buttonsWrapper .contactBtn {
  color: #fff;
  text-align: center;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 800;
  line-height: 26px;
  background-color: #036eb5;
  border-radius: 7px;
  width: 462px;
  padding: 18.5px 39px;
  text-decoration: none;
}

.formPage .titleWrapper h1>span,
.formPage .titleWrapper h1 {
  font-size: 66px;
  line-height: 100%;
}

.formPage .titleWrapper h1 {
  color: #57c1e8;
}

.formPage .landingPageBody .contentArea {
  max-width: 750px;
}

.formArea .custom-select-w-input,
.formArea .select2-container,
.landingPageGraySection .formArea input {
  width: 100% !important;
  border: 1px solid transparent;
  border-radius: 8px;
  height: 41px;
  background-color: #fff;
  padding: 11px 25px;
  outline: none;
  font-size: 13px;
}

.formArea .error .select2-container {
  border-color: #bf0020;
}

.formArea .select2-container {
  margin-bottom: 16px;
}

.landingPageGraySection .formArea input {
  margin-bottom: 16px;
}

.landingPageGraySection .formArea input.error {
  border-color: #bf0020;
}

.landingPageGraySection .formArea input.error::placeholder {
  color: #bf0020;
}

.formArea .selection {
  position: absolute;
  margin-top: -5px;
  width: 90%;
}

.formArea .select2-selection__rendered {
  padding-left: 0 !important;
  padding-right: 10px !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field,
.select2-search--dropdown {
  display: none !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 12px;
  width: 12px;
  top: 3.5px;
  position: relative;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: #000 transparent transparent transparent;
  border-width: 10px 5px 0 5px;
  top: -1px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #000 transparent;
  border-width: 0 5px 10px 5px;
  top: -1px;
}

.formArea .select2-container .select2-selection--single {
  border: none;
  display: flex;
  align-items: center;
  justify-content: start;
}

.select2-container--open {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.select2-dropdown {
  border: none;
  border-radius: 8px;
}

.select2-results__options>li {
  border-bottom: 0.5px solid #c0c8cc;
  margin: 0 !important;
}

.select2-results__options>li:nth-last-child(1) {
  border-bottom: none;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.select2-selection__rendered,
.landingPageGraySection .formArea input::placeholder {
  color: #000;
  font-family: "Nunito Sans", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
}

.select2-results__option--selected,
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable,
.select2-results__option--selectable {
  color: #000;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  margin-bottom: 0;
  padding-left: 25px !important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  color: #000;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
  background-color: #c4c4c4 !important;
}

.select2-container--default .select2-results__option--selected {
  background-color: #c4c4c4 !important;
  color: #000;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
}

.formButtonWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.formButtonWrapper input[type="submit"] {
  max-width: 270px;
  width: 100%;
  color: #fff;
  text-align: center;
  font-family: "Nunito Sans", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  border-radius: 8px;
  background: rgba(3, 110, 181, 0.45);
  height: 40px;
  margin-top: 1px;
}

#submit-btn.disabled {
  pointer-events: none;
}

.formButtonWrapper input[type="submit"].active {
  background-color: #036eb5;
}

.formButtonWrapper .subtitle {
  color: #000;
  text-align: center;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.formPage .landingPageGraySection {
  padding-bottom: 25px;
}

.landingPage .bannerArea h1 {
  padding-bottom: 10px;
}

.formArea .inputsWrapper {
  margin-bottom: 16px;
}

.formArea .inputsWrapper .subtitle {
  color: #000;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans";
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 12px;
  margin-top: -6px;
}

.formArea .inputsWrapper .title {
  color: #000;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  text-transform: capitalize !important;
  margin-bottom: 13px;
}

.formArea .input-with-label {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  height: 41px;
}

.formArea .input-with-label .zipCodeInput {
  padding: 12px 4px;
}

.formArea .input-with-label .label {
  padding: 12px;
  background-color: #fff;
  height: 100%;
  color: #000;
  font-family: "Nunito Sans";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border-radius: 8px 0px 0px 8px;
}

.formArea .input-with-label .label.address {
  padding: 12px 9px 12px 25px;
}

.formArea .custom-row {
  display: flex;
  align-items: center;
  gap: 8px;
}

.formArea .custom-row .iwl-wrapper {
  flex: 1;
}

.formArea .input-with-label input {
  padding: 12px 16px;
  border-radius: 0px 8px 8px 0px;
  background: #fff;
  filter: drop-shadow(-1px 0px 0px rgba(0, 0, 0, 0.15));
  margin-bottom: 0;
}

.formArea .input-with-label .select2-container {
  margin-bottom: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0px;
  filter: drop-shadow(-1px 0px 0px rgba(0, 0, 0, 0.15));
}

.formArea .input-with-label .selection {
  left: 0;
}

.formArea .input-with-label .select2-container .select2-selection--single {
  justify-content: end !important;
}

.formArea .input-with-label input::placeholder {
  color: var(--Gray-3, #828282);
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 12.037px;
}

.formArea .custom-select-w-input {
  position: relative;
  cursor: pointer;
}

.formArea .custom-select-w-input .label-wrapper {
  display: flex;
  align-items: center;
  gap: 12px;
}

.formArea .custom-select-w-input .apperance {
  height: 12.5px;
  width: 12.5px;
  position: relative;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='9' viewBox='0 0 12 9' fill='none'%3E%3Cpath d='M6 0L11.1962 9H0.803848L6 0Z' fill='black'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.formArea .custom-select-w-input.show .apperance {
  rotate: 180deg;
}

.formArea .custom-select-w-input.show {
  border-radius: 8px 8px 0 0;
}

.formArea .custom-select-w-input.show .dropdown-wrapper {
  display: block;
}

.formArea .custom-select-w-input .dropdown-wrapper {
  position: absolute;
  top: 100%;
  width: 100%;
  left: 0;
  border-radius: 0 0 8px 8px;
  display: none;
  z-index: 10;
}

.formArea .custom-select-w-input .custom-option,
.formArea .custom-select-w-input .option {
  border-bottom: 0.5px solid #c0c8cc;
  margin: 0 !important;
  padding: 6px;
  user-select: none;
  -webkit-user-select: none;
  background-color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
}

.formArea .custom-select-w-input .option-w-input {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: default;
  background-color: #fff !important;
  color: #000 !important;
}

.formArea .custom-select-w-input .option-w-input .input-wrapper {
  display: flex;
  align-items: center;
  position: relative;
  flex: 1;
}

.formArea .custom-select-w-input .option-w-input .input-wrapper span {
  position: absolute;
  font-size: 13px;
  line-height: 12px;
  color: #828282;
  left: 10px;
  z-index: 3;
}

.formArea .custom-select-w-input .option-w-input input {
  font-size: 13px;
  line-height: 12px;
  height: 29px;
  width: 100%;
  background: #fff;
  color: #000;
  margin-bottom: 0;
  padding: 7px 24px;
  filter: drop-shadow(0px 2.293px 1.293px rgba(0, 0, 0, 0.25));
}

.formArea .custom-select-w-input .option-w-input input:focus {
  outline-color: #57c1e854;
  outline-style: groove;
  outline-width: 2px;
}

.formArea .custom-select-w-input .custom-option {
  border-radius: 0 0 8px 8px;
}

.formArea .custom-select-w-input .option.selected {
  background-color: #dddddd;
}

.formArea .custom-select-w-input .option:hover {
  background-color: #5897fb;
  color: white;
}

.formArea .price-range {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 16px;
}

.formArea .price-range .line {
  font-family: "Nunito Sans";
  font-size: 13px;
  font-weight: 700;
}

.formArea .price-range .label {
  background: #fff;
  border-radius: 8px;
  height: 41px;
  padding: 12px 25px;
  color: #000;
  font-family: "Nunito Sans";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.formArea .price-range .selection {
  width: 80%;
}

.formArea .price-range .select2-container .select2-selection--single {
  gap: 20px;
}

.formArea .price-range .select2-container {
  margin-bottom: 0;
}

.formArea input[type="number"] {
  appearance: none;
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  appearance: none;
  -webkit-appearance: none;
  margin: 0;
}

.statsSection {
  padding: 70px 25px;
  width: 100%;
  max-width: 1440px;
}

.statsSection .title {
  color: var(--Gray-2, #4f4f4f);
  text-align: center;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 31px;
  text-transform: capitalize !important;
}

.statsSection .statsWrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 140px;
  margin-top: 65px;
}

.statsWrapper .statsItem .title {
  color: var(--Gray-2, #4f4f4f);
  text-align: center;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 141.274px;
  font-style: normal;
  font-weight: 900;
  line-height: 90%;
}

.statsWrapper .statsItem {
  display: flex;
  flex-direction: column;
}

.statsWrapper .statsItem .subtitle {
  color: var(--Gray-2, #4f4f4f);
  text-align: center;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-size: 21.191px;
  font-style: normal;
  font-weight: 400;
}

.stats-slider .slick-dots li button {
  display: none;
}

.stats-slider .slick-dots {
  display: flex;
  margin: 0;
  padding: 0;
  gap: 5px;
}

.stats-slider .slick-dots li {
  width: 9px;
  height: 9px;
  border-radius: 9px;
  background-color: #c4c4c4;
  list-style: none;
}

.stats-slider .slick-dots .slick-active {
  background-color: #646262;
}

.statsWrapperMobile {
  display: none !important;
}

@media (min-width: 1200px) {
  .formArea .pr-0 {
    padding-right: 0;
  }
}

@media (max-width: 1399px) {
  .statsWrapper .statsItem .title {
    font-size: 120px;
  }
}

@media (max-width: 1199px) {
  .landingPageBody {
    max-width: 100%;
    padding: 0 15px;
  }

  .landingPageBody .boxesWrapper .boxItem p {
    font-size: 18px;
  }

  .landingPageBody .contentArea b,
  .landingPageGreenSection .buttonsWrapper .contactBtn,
  .graySectionRow .contentWrapper .downloadBtn,
  .graySectionRow .contentWrapper b,
  .graySectionRow .contentWrapper p,
  .landingPageBody .contentArea p,
  .landingPageBody .subtitleArea a,
  .landingPageBody .subtitleArea,
  .landingPageBody .contentArea .contentBottomBtn {
    font-size: 20px;
  }

  .graySectionRow .contentWrapper .title {
    font-size: 38px;
  }

  .graySectionRow {
    gap: 65px;
  }

  .formArea .inputsWrapper .title {
    font-size: 18px;
  }

  .statsSection .title {
    font-size: 22px;
  }

  .statsWrapper .statsItem .title {
    font-size: 96px;
  }

  .statsSection {
    padding: 50px 25px;
  }

  .formArea .custom-select-w-input {
    margin-bottom: 16px;
  }

}

@media (max-width: 991px) {
  .landingPage .bannerArea {
    height: 280px;
  }

  .landingPage .bannerArea h1 {
    font-size: 50px;
  }

  .landingPage .bannerArea h1>span {
    font-size: 36px;
  }

  .landingPageBody .contentArea b,
  .graySectionRow .contentWrapper b,
  .graySectionRow .contentWrapper p,
  .landingPageBody .contentArea p,
  .landingPageBody .subtitleArea a,
  .landingPageBody .subtitleArea,
  .landingPageBody .contentArea .contentBottomBtn {
    font-size: 18px;
  }

  .landingPageGreenSection .buttonsWrapper .contactBtn,
  .graySectionRow .contentWrapper .downloadBtn,
  .landingPageBody .contentArea .contentBottomBtn {
    padding: 14.5px 34.5px;
    font-size: 16px;
  }

  .graySectionRow .contentWrapper .downloadBtn {
    max-width: 250px;
  }

  .landingPageGreenSection .title,
  .graySectionRow .contentWrapper .title {
    font-size: 32px;
  }

  .landingPageGreenSection {
    padding: 64px 0px 32px 0px;
  }

  .landingPageGreenSection .buttonsWrapper .contactBtn {
    width: 350px;
  }

  .graySectionRow .imageWrapper {
    width: 300px;
    height: 300px;
  }

  .statsSection .statsWrapper {
    gap: 100px;
    margin-top: 45px;
  }

  .statsWrapper .statsItem .title {
    font-size: 72px;
  }

  .statsSection .title {
    font-size: 20px;
  }

  .formArea .inputsWrapper .title,
  .statsWrapper .statsItem .subtitle {
    font-size: 17px;
  }

  .formArea .inputsWrapper.last .select2-container {
    margin-bottom: 16px !important;
  }

  .formButtonWrapper input[type="submit"] {
    margin-top: 0;
  }

  .statsSection {
    padding: 45px 15px;
  }

  .formArea .price-range .select2-container {
    max-width: 200px;
  }
}

@media (max-width: 767px) {
  .landingPageBody .boxesWrapper .boxItem {
    padding-right: 29px;
  }

  .landingPageBody .boxesWrapper {
    gap: 29px;
  }

  .graySectionRow .imageWrapper {
    width: 276px;
    height: 276px;
  }

  .graySectionRow {
    gap: 35px;
  }

  .graySectionRow .contentWrapper .title {
    font-size: 24px;
  }

  .graySectionRow .contentWrapper b,
  .graySectionRow .contentWrapper p {
    font-size: 16px;
  }

  .landingPageGreenSection .buttonsWrapper .contactBtn {
    width: 275px;
    padding: 14.5px 0;
  }

  .statsSection .title {
    font-size: 18px;
  }

  .statsSection .statsWrapper {
    gap: 80px;
    row-gap: 35px;
    flex-wrap: wrap;
  }

  .statsWrapperMobile {
    display: flex !important;
  }

  .statsWrapperDesktop {
    display: none !important;
  }
}

@media (max-width: 575px) {
  .landingPageBody .boxesWrapper {
    flex-direction: column;
  }

  .landingPageBody .boxesWrapper .boxItem {
    padding-right: 0;
    border-right: none;
    padding-bottom: 15px;
    border-bottom: 1px solid #54c0e8;
    gap: 12px;
  }

  .landingPageBody .boxesWrapper .boxItem:nth-last-child(1) {
    border-bottom: none;
    padding-bottom: 0;
  }

  .landingPageBody .contentArea h2>span,
  .landingPageBody .contentArea h2 {
    font-size: 28px;
  }

  .landingPageBody .contentArea b,
  .landingPageBody .boxesWrapper .boxItem p,
  .landingPageBody .contentArea p,
  .landingPageBody .subtitleArea a,
  .landingPageBody .subtitleArea,
  .landingPageBody .contentArea .contentBottomBtn {
    font-size: 16px;
  }

  .landingPageBody .contentArea .contentBottomBtn {
    padding: 10.5px 25.5px;
    font-size: 14px;
  }

  .landingPage .bannerArea h1 {
    font-size: 38px;
  }

  .landingPage .bannerArea h1>span {
    font-size: 28px;
  }

  .landingPage .bannerArea {
    height: 180px;
  }

  .landingPageBody .subtitleArea {
    display: flex;
    flex-direction: column;
  }

  .graySectionRow {
    flex-direction: column;
    align-items: center;
  }

  .graySectionRow .contentWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .graySectionRow .contentWrapper p,
  .graySectionRow .contentWrapper .title {
    text-align: center;
  }

  .landingPageGreenSection .buttonsWrapper {
    flex-direction: column;
  }

  .landingPageGreenSection .title,
  .graySectionRow .contentWrapper .title {
    font-size: 28px;
  }

  .landingPageGreenSection .buttonsWrapper {
    margin-top: 15px;
  }

  .formPage .titleWrapper h1,
  .formPage .titleWrapper h1>span {
    font-size: 33px;
  }

  .landingPageBody .contentArea p {
    margin-bottom: 0;
    font-size: 17px;
  }

  .formPage .landingPageGraySection {
    padding: 25px 0;
  }

  .statsWrapper .statsItem .title {
    font-size: 100px;
  }

  .formArea .price-range .select2-container,
  .formArea .custom-select-w-input,
  .formArea .select2-container,
  .landingPageGraySection .formArea input {
    height: 32px;
    margin-bottom: 14px;
    padding: 9px 20px;
  }

  .formArea .input-with-label .label {
    height: 32px;
    font-size: 11px;
    padding: 9px 12px 9px 20px;
  }

  .formArea .price-range .label {
    height: 32px;
    padding: 9px 20px;
    font-size: 11px;
  }

  .formArea .price-range .select2-container .select2-selection--single {
    gap: 5px;
  }

  .formArea .inputsWrapper .subtitle {
    font-size: 14px;
    margin-bottom: 8px;
    margin-top: -4px;
  }

  .formArea .input-with-label {
    height: 32px;
  }

  .landingPageGraySection .formArea .input-with-label input {
    margin-bottom: 0;
  }

  .landingPageGraySection .formArea .input-with-label {
    margin-bottom: 14px;
  }

  .formArea .selection {
    margin-top: -7px;
  }

  .formButtonWrapper input[type="submit"] {
    height: 40px;
    max-width: 100%;
    margin-top: -15px;
    font-size: 14px;
  }

  .select2-results__option--selected,
  .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable,
  .select2-results__option--selectable {
    padding-left: 20px !important;
  }

  .formArea .custom-select-w-input .option-w-input input,
  .select2-results__option,
  .formArea .custom-select-w-input .option,
  .formArea .price-range .select2-container,
  .formArea .custom-select-w-input,
  .formArea .select2-container,
  .landingPageGraySection .formArea input,
  .select2-selection__rendered,
  .landingPageGraySection .formArea input::placeholder,
  .formButtonWrapper .subtitle {
    font-size: 11px;
  }

  .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable,
  .select2-results__option--selected,
  .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable,
  .select2-results__option--selectable {
    font-size: 11px;
    line-height: 25px;
  }

  .formArea .price-range {
    flex-direction: column;
    align-items: start;
    gap: 0;
  }

  .formArea .price-range .label {
    margin-bottom: 14px;
  }

  .formArea .price-range .line {
    display: none;
  }
}

/* confirmation message */
.confirmation-message {
  width: 100%;
  display: none;
}

.confirmation-message-body {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.confirmation-message-body .message-wrapper {
  max-width: 739px;
  padding-top: 75px;
  padding-bottom: 45px;
}

.confirmation-message .headline {
  font-size: 33px;
  font-weight: 800;
  margin-bottom: 20px;
  text-transform: capitalize;
}

.confirmation-message p {
  font-size: 25px;
  font-weight: 400;
}

.confirmation-message .headline,
.confirmation-message p {
  color: #000;
  text-align: center;
  font-variant-numeric: ordinal;
  font-feature-settings: "clig" off, "liga" off;
  font-family: "Nunito Sans", sans-serif;
  font-style: normal;
  line-height: 120%;
}

@media (max-width: 1399px) {
  .confirmation-message .headline {
    font-size: 26px;
  }

  .confirmation-message p {
    font-size: 20px;
  }
}

@media (max-width: 991px) {
  .confirmation-message .headline {
    font-size: 24px;
  }

  .confirmation-message p {
    font-size: 18px;
  }

  .confirmation-message-body .message-wrapper {
    padding: 45px 15px;
  }
}

@media (max-width: 575px) {
  .confirmation-message .headline {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .confirmation-message p {
    font-size: 14px;
  }
}

/* confirmation message end */

/* Header */

@media (max-width: 575px) {
  .ui.search {
    display: none;
  }

  nav#nav-ui div#nav-links-ui #account-menu {
    display: flex;
  }
}